### Virtual Method

# Aravis DomNamedNodeMap get_item

#### Declaration [src]

    ArvDomNode*
    get_item (
      ArvDomNamedNodeMap* map,
      unsigned int index
    )

#### Description

No description available.

#### Parameters

`index`

  Type: `unsigned int`

  An index.

#### Return value

Type: `ArvDomNode`

The `ArvDomNode` corresponding to `index`.

The returned data is owned by the instance.